/*
 * Theme Name:   Platypus - Divi
 * Theme URI:    http://www.platypuslocal.com
 * Description:  Platypus Child Theme Of Divi
 * Author:       Platypus
 * Author URI:   http://www.platypuslocal.com
 * Template:     Divi
 * Version:      2.0http://site6.platypustest3.info/wp-admin/admin.php?page=et_divi_options
 *            */

/*********************************
 * Theme Customization Starts here 
 ********************************/
 .et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0);
}
.et_pb_row.et_pb_row_1.et_pb_gutters1.et_pb_row_fullwidth {
    margin: auto;
    max-width: 1440px !important;
}
.et_pb_row.et_pb_row_3.et_pb_gutters1.et_pb_row_fullwidth {
    margin: auto;
    max-width: 1440px !important;
}
#page-container{
min-width:320px;
}

#home-slider{
max-height:900px;
}

#home-slider-float-right{
max-height:900px;
min-height:569px;
}

.brown-hover-overlay .et_overlay {
    border-bottom-right-radius: 13em !important;
}
.left-border-radius-overlay {
    border-bottom-left-radius: 13em !important;
}
.right-border-radius-overlay {
    border-bottom-right-radius: 13em !important;
}
.orange_hover_overlay{
    background-color: rgba(219,136,40,0.8);
}
.bluish_green_hover_overlay{
    background-color: rgba(14,123,156,0.8);
}
.bluish_green_hover_overlay_static{
    background-color: rgba(14,123,156,0.8);
}
.dark_green_hover_overlay{
   background-color:rgba(63,108,125,0.9);
    
}
.blue_hover_overlay{
    background-color: rgba(13,39,72,0.8);
}
.content-container-box{
    padding:2em !important;
    min-height:570px;
}
.content_container_link h1 {
    transform: translateY(130px);
}
h1.portfolio-title{
    transform: translateY(126px);
    text-align: center;
}
h1.portfolio-thumbnail-title{
transform: translateY(250px) !important;
text-align: center;
}
.content_container_box{
    padding:2em !important;
    border-bottom-right-radius: 13em !important;
    min-height:340px;
}
.content_container_box{
    padding:2em !important;
    border-bottom-right-radius: 13em !important;
    min-height:340px;
}
.content_container_link{
    min-height:340px;
    z-index:999;
}
.content_container_box_see_more {
    bottom: 2em;
    position: absolute;
}
.content_container_box_see_more a{
    color: white !important;
}
.brown-hover-overlay .et_overlay.et_pb_inline_icon {
    padding-top: 60%;
}
#home-slider .et_pb_slides .et_pb_slider_container_inner, #home-slider-float-right .et_pb_slides .et_pb_slider_container_inner{
vertical-align:bottom;
}

#home-latest-project .et_overlay:before, #home-portfolio .et_overlay:before,  #home-vr-design .et_overlay:before,  #home-process .et_overlay:before, #home-instagram .et_overlay:before{
    top: 35%;
}

#home-latest-project .et_overlay:after, #home-portfolio .et_overlay:after,  #home-vr-design .et_overlay:after,  #home-process .et_overlay:after, #home-instagram .et_overlay:after{
    color: #fff;
    font-size:20px;
    font-weight:700;
}

#home-latest-project .et_overlay:after{
    content:'LATEST PROJECTS';
}
#home-latest-project .et_overlay:before {
    content: url(/wp-content/uploads/2017/05/Asset-2.png);
}

#home-portfolio .et_overlay:after{
    content:'PORTFOLIO';
}
#home-portfolio .et_overlay:before {
    content: url(/wp-content/uploads/2017/05/Asset-4.png);
}

#home-vr-design .et_overlay:after{
    content:'360/VR DESIGN';
}
#home-vr-design .et_overlay:before {
    content: url(/wp-content/uploads/2017/05/Asset-5.png);
    margin-left: -62px !important;
}

#home-process .et_overlay:after{
    content:'OUR PROCESS';
}
#home-process .et_overlay:before {
    content: url(/wp-content/uploads/2017/05/Asset-6.png);
}

#home-instagram .et_overlay:after{
    content:'INSTAGRAM';
}
#home-instagram .et_overlay:before {
    content: url(/wp-content/uploads/2017/05/Asset-1.png);
    margin-left: -32px !important;
}

.et-pb-controllers a {
    background-color: rgba(255, 255, 255, 0) !important;
    width: 16px !important;
    height: 16px !important;
    border: solid 2px white;
}
#home-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    padding-top:200px;
    padding-right: 68.7%;
    padding-bottom:0;
    padding-left:0;
}

#home-slider .et_pb_slide .et_pb_slide_content {
    padding: 3em 1.5em;
    line-height: 1.4em;
    text-align: left;
    border-top-right-radius: 9em;
}

#home-slider-float-right .et_pb_slide .et_pb_slide_content {
    padding: 3em 1.5em;
    line-height: 1.4em;
    text-align: left;
    border-top-right-radius: 9em;
}

#home-slider-float-right .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    padding-top:200 !important;
    padding-left: 68.7%;
    padding-bottom:0 !important;
    padding-right:0;
}
.et_pb_section.et_section_regular.et_pb_section_first {
    padding-top: 0 !important;
}

.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
    border-top-right-radius: 13em !important;
    background-color: rgba(0,0,0,.3) !important;
}

@media screen and (max-width: 959px)
{
   #home-slider{
      max-height:600px;
   }
   .et_pb_slide.et_pb_bg_layout_dark.et_pb_slider_with_text_overlay.et_pb_media_alignment_center.et_pb_slide_0.et-pb-active-
   slide {
    padding: 0 !important;
   }
   #home-slider .et_pb_slide .et_pb_slide_content {
    text-align: center;
    border-top-right-radius: 0;
  }

   #home-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding-right:0;
   }

   #home-slider .et_pb_slide.et_pb_bg_layout_dark.et_pb_slider_with_text_overlay.et_pb_media_alignment_center {
    padding: 0;
   }
	.page-id-44 #home-slider .et_pb_slides .et_pb_slider_container_inner, .page-id-44 #home-slider-float-right .et_pb_slides .et_pb_slider_container_inner {
    	vertical-align: middle;
	}
}
@media screen and (max-width: 1349px){
   .et_pb_row{
      width:88%;
   }
}
@media screen and (min-width:1216px) {
   div#banner-float-left {
    padding-top:388px;
    }
}
#news-article-post article {
    margin-bottom: 1.5em;
}
/*********************************
 * Header
 ********************************/
.hover-override{
  transition-delay:0s !important;
}
/*.unhover-override{
  transition:visibility 0s linear 0.5s,opacity 0.5s linear !important;
}
.nav li:hover > ul {
	visibility: visible;
	opacity: 1;

}
.nav li.et-hover > ul {
	visibility: visible;
    transition-delay:0s !important;
}
.nav li:hover {
	visibility: inherit;
	transition-delay:0s !important;
	/* fixes IE7 'sticky bug' */
/*}*/
.nav li ul {
position:fixed;
width: auto;
list-style-type: none;
margin: 0;
padding: 0;
margin-left:-425px;
padding-top:.5em;
padding-bottom:.5em;
visibility:hidden;
opacity:0;
}

#top-menu li a{
padding-left:.5em;
padding-right:.5em;
}

#top-menu li li a{
width:90%;
display:inline;
padding-top:1em;
padding-bottom:4em;
padding-left:2em;
padding-right:2em;
}
#top-menu li a::after{
display:none;
}
#top-menu li li a::after{
padding-top:6px;
display:none;
}
.nav li li ul {
    z-index: 1000;
    top: 42px !important;
    left:570px;
}
#top-menu li li{
width:90%;
display:inline;
padding-right:0;
padding-left:0;
}

.nav #menu-item-146 ul{
 position:fixed;
 width: auto;
 list-style-type: none;
 margin: 0;
 padding: 0;
 margin-left:-205px;
padding-top:.5em;
padding-bottom:.5em;
}
/*********************************
 * Testimonial Silder 
 ********************************/
.testimonial_slick_slider .slick-next::before {
    font-family: FontAwesome;
    content: "\f105" !important;
    font-size:44px;
    font-weight:400;
}
.testimonial_slick_slider .slick-prev::before {
    display:none;
}
.testimonials{
 padding-left:5em;
 padding-right:5em;
}
@media screen and (max-width:737px){
.testimonials{
 padding-left:1em;
 padding-right:1em;
}
.testimonial_slick_slider .slick-next::before {
display:none
}
}
/*********************************
 * Award Silder 
 ********************************/
#award-slider .et_pb_slide_description {
    width: auto;
    padding-top: 0 ;
    padding-left: 0 ;
    padding-bottom: 4em;
    padding-right: 0;
    min-height: 450px;
}
.award-item{
padding-top:0;
padding-bottom:2em;
}
#award-slider a.et-pb-arrow-prev {
    display: none;
}
#award-slider a.et-pb-arrow-next {
    opacity: 1;
    z-index: 999;
    position: absolute;
    top: 98%;
    right: 45%;
}
#award-slider .et-pb-arrow-next:before {
    content: "\33";
    color: black;
}
#award-slide .et_pb_slider_container_inner {
    display: table-cell !important;
    vertical-align: center !important;
}
#award-slider .et_pb_slides {
    padding-bottom: 31px;
}

li#menu-item-232 {
    display: none;
}
/*********************************
 * Contact Page
 ********************************/
@media only screen and (min-width:981px){
	ul#gform_fields_1 li.gfield .ginput_container.ginput_container_select {
		display: inline;
		margin-left: 1em;
	}
	li#field_1_8 {
		position: absolute;
		right: 0;
		bottom: -10px;
		width: 47%;
		margin-top: 0;
	}
	li#field_1_8 .ginput_container.ginput_container_textarea textarea {
		min-height: 170px;
	}
	li#field_1_7 {
		position: absolute;
		right: 0;
		width: 48%;
		bottom: 205px;
	}
	ul#gform_fields_1 {
		position: relative;
	}
	ul#gform_fields_1 li#field_1_2 .ginput_container select {
		width: calc(100% - 221px);
	}
	ul#gform_fields_1 li#field_1_7 .ginput_container select {
		width: calc(100% - 119px);
	}
}
label.gfield_label {
    color: #ffffff;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    background: #a07a5c;
    border: 0;
    padding: 10px 25px;
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    float: right;
}
div#gform_confirmation_message_1 {
    color: #122348;
    font-size: 18px;
    text-align: center;
    padding-top: 2em;
}
/*********************************
 *Portfolio-slider
 ********************************/
.slick-next {
    right: 25px !important;
    z-index: 99;
}
button.slick-prev.slick-arrow {
    z-index: 99;
    left: 25px !important;
}
img.portfolio_image{
height:700px !important;
width: auto;
margin-left:1.9px !important;
margin-right:1.9px !important;
}
.portfolio_image_container img {
min-height:550px !important;
max-height:600px !important;
}

.portfolio_slider .slick-next::before {
    font-family: FontAwesome;
    content: "\f105" !important;
    font-size:44px;
    font-weight:400;
}
.portfolio_slider .slick-prev::before {
    font-family: FontAwesome;
    content: "\f104" !important;
    font-size:44px;
    font-weight:400;
}
.portfolio_two_third{
    min-width:1024px; 
    min-height:700px; 
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
}
.portfolio_one_third{
    min-width:416px; 
    min-height:700px; 
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
}
portfolio-container-overlay{
   padding: 4em; 
   z-index: 9; 
   top: 0px; 
   min-height: 600px; position: absolute;
}
.portfolio-description{
    top: -700px !important;
    width: 100% !important;
}
/*********************************
 * Hover
 ********************************/
 .content_container_box.orange_hover_overlay, .orange_hover_overlay, .bluish_green_hover_overlay, .dark_green_hover_overlay{
opacity:0;
}
#vr-section-home:hover .dark_green_hover_overlay{
  opacity:1;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.portfolio_thumbnail_item:hover .content_container_box.orange_hover_overlay, .services_clickable:hover .orange_hover_overlay, .portfolio_thumbnail_item:hover .bluish_green_hover_overlay{
  opacity:1;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
#project_container .clickable_portfolio:hover .bluish_green_hover_overlay{
  opacity:1;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
#project_container .portfolio_thumbnail_item:hover .bluish_green_hover_overlay{
  opacity:1;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
#project_container .portfolio_thumbnail_item:hover .orange_hover_overlay{
  opacity:1;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
#project_container .orange_hover_overlay  {
opacity:0;
}

#portfolio-items-container .et_pb_column:hover .blue_hover_overlay{
  opacity:1;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

#portfolio-items-container .blue_hover_overlay  {
opacity:0;
}

@media screen and (min-width:426px) and (max-width: 980px){
   h1.portfolio-title {
    transform: translateY(250px);
   }
   .content_container_box {
    min-height: 600px;
   }
   img.vr-icon {
    width: 15%;
    padding-bottom: 8%;
    }
}
@media screen and (max-width:980px){
.et_pb_section.et_pb_section.et_section_regular {
    padding-bottom: 0 !important;
}
}
@media screen and (min-width:980px){

}
@media screen and (min-width:981px){
    .portfolio-description{
         display:none;
         padding:4em 10% !important;
    }
.et_pb_column.portfolio_thumbnail_item {
    width: 30.333% !important;
    display: inline-block;
    margin-top:1.5%;
    margin-bottom:1.5%;
    margin-left:1.5%;
    margin-right:1.5% !important;
}
}
.content_container_box:hover{
  cursor:pointer;
}
.mouse_hover:hover{
  cursor:pointer;
}
/*********************************
 * Navigation
 ********************************/
@media screen and (min-width:981px){
    #et-top-navigation {
        padding: 25px 0 0 0 !important;
    }
    .et-fixed-header #et-top-navigation{
        padding: 20px 0 0 0 !important;
    }
   
}
@media screen and (min-width: 1024px) and (max-width:1150px){
    .social_media_header{
    margin-left:-80px !important;    
    }
}
@media screen and (max-width: 980px){
	.social_media_header{
	display:none;
	}
	#logo {
	padding-top:20px;
	float: left;
	}
	.select_page {
		display: none !important;
	  }
	.mobile_nav {
		background-color: rgba(255,0,0,0) !important;
	  }
	#main-header {
		padding-top: 0 !important;
	}
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
		width: 100% !important;
	}
}
@media screen and (min-width:600px) and (max-width: 980px){

}
@media screen and (max-width: 426px){
.mobile_menu_bar:before {
    top: 0px;
  }
.portfolio_slider .slick-next::before {
 display:none;
  }
.portfolio_slider .slick-prev::before {
 display:none;
 }
}

div#footer-bottom {
    display: none;
}
div#et_mobile_nav_menu{
    background-color: rgba(255,0,0,0) !important;
}

div#exit_description {
    position: absolute;
    top: 57px;
    right: 25px;
    font-weight:700;
}
/*********************************
 * Blog Posts
 ********************************/
article.et_pb_post {
    padding-bottom: 0 !important;
}
.single .et_pb_post {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
#left-area {
    padding-bottom:0 !important;
}

/*********************************
 * Video Modal
 ********************************/
.modal-dialog {
    left: 0;
    max-height: 350px;
    position: absolute;
    top: 0;
    /* transform: translateY(65%) !important; */
    bottom: 0;
    margin: auto !important;
    right: 0;
}
.modal-dialog .modal-content{
	z-index:9999999 !important;
}
/*.modal-dialog*/
.modal-backdrop.in{
	z-index:-1 !important;
}
.et_pb_section.move-to-back.et_section_regular, div#image_container {
    z-index: 0;
}
body.home.page-template-default.page.customize-support.chrome.modal-open {
    padding: 0 !important;
}
div#myModal:before {
    content: '';
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
button.close {
    position: absolute;
    padding-right: 0.2em;
    padding-left: .2em;
    background-color: #fff;
    z-index: 99;
    right: -6px;
    top: -4px;
    border-radius: 1em;
    border: solid 2px #fff;
    opacity: 1;
}

.page-id-810 .entry-title {
    border-top: 30px solid white;
    margin-top: 0;
    padding-top: 1em;
    padding-left: 1.2em;
    padding-right: 1.2em;
}
.page-id-810 .post-content {
    padding-left: 2em;
    padding-right: 2em;
}
.page-id-810 a.more-link {
    color: #3f6c7d !important;
    padding-top: 1em !important;
}

.page-id-810 .post-meta {
    padding-left: 2em;
    padding-right: 2em;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

article.et_pb_post .entry-featured-image-url{
	margin-bottom:0;
}
/*********************************
 *
 ********************************/
@media screen and (min-width: 981px){
	#project_container .et_pb_text_inner .portfolio-description {
		display: none !important;
	}
}
li#field_1_9 {
	position: absolute;
}
/*.vid_slide{*/
/* min-height:400px; */
/*}*/